* {
    margin: 0;
    padding: 0;
}
body {
    background: url(../images/bg.jpg) no-repeat center top #ffffeb;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-align: center;	
	background-position:center 30px;

}
button, input, img {
    border: medium none;
}
ol, ul, li {
    list-style: none outside none;
}
a {
	color:#666666;
    text-decoration: none;
}
a:visited {	
    text-decoration: none;
}
a:hover {
	color:#cbfe00;
	color:#ffffff;
    text-decoration: underline;
}
.under {
    text-decoration: underline;
}
.hands {
    cursor: pointer;
}
.clear {
    clear: both;
}
.f14 {
	font-size: 14px;
}
.wrap{
	width:1030px;
	height:auto;
	margin:0 auto;
	text-align:left;
}
.lekool{
	float:left;
}
.lekool a{
	width:150px;
	height:50px;
	float:left;
	overflow:hidden;
	font-size:999px;
}
.nav{
  float: right;
    font-size: 15px;
    font-weight: bold;
    height: 50px;
    line-height: 54px;
    margin-right: 15px;
    margin-top: 15px;
}
.nav li{
	float:left;
}
.socials{
	float:right;
	width: 150px;
	margin-top:-7px;
}
.socials a{
	margin:0 !important;
}
.nav a{
	margin:0 17px;
	color:#999999;
	transition: all 0.25s ease-out 0.05s;
}
.nav a:hover{
	text-decoration:none;
	color:#ffffff;
}
.play{
	width:245px;
	height:89px;
	overflow:hidden;
	float:right;
	margin-top:5px;
	background:url(../images/play.png) no-repeat 0 0;
}
.play a{
	width:245px;
	height:89px;
	overflow:hidden;
	float:left;
	text-indent:-999px;
	background:url(../images/play.png) no-repeat 0 -89px;
	opacity:0;
	filter:alpha(opacity=0);
	transition: all 0.25s ease-out 0.05s;
}
.play a:hover{
	opacity:1;
	filter:alpha(opacity=100);
}
.slide{
	width:765px;
	height:270px;
	float:left;
	background:url(../images/mainbg.png) no-repeat 0 bottom;
	margin-top:-10px;
}
.userbox{
	width:245px;
	height:248px;
	float:right;
	margin-top:7px;
	overflow:hidden;
	background:url(../images/loginboxbg.png) no-repeat 0 0;
}
.userbox .loginbox{
	width:245px;
	float:left;
}
.userbox ul{
	margin-top:20px;
}
.userbox .loginbox li{
	width:245px;
	text-align:center;
	float:left;
	margin-top:5px;
	color:#ffb400;
}
.userbox .loginbox li .inputbox{
	width:186px;
	height:35px;
	line-height:35px;
	text-align:left;
	float:left;
	margin-left:30px;
	color:#b67348;
	background:#ffffff;
	border:none;
	text-indent:8px;
	font-weight:bold;
}
.userbox .loginbox li a{
	color:#ff9000;
	font-weight:bold;
	margin:0 5px;
	transition: all 0.25s ease-out 0.05s;
	font-family:Trajan Pro;
	font-weight:bold;
}
.userbox .loginbox li a:hover{
	color:#ffff00;
}
.userbox .loginbox li .loginbtn{
	width:205px;
	height:67px;
	float:left;
	overflow:hidden;
	background:url(../images/login.png) no-repeat 0 0;
	cursor:pointer;
	margin-left:29px;
	text-align:left;
	text-indent:-999px;
}
.userbox .loginbox li .loginbtn:hover{
	background-position:0 -65px;
}
.userbox .loginbox li span{
	float:left;
	width:86px;
	height:10px;
	border-bottom:1px solid #ffffff;
}
.userbox .loginbox li span.ml{
	margin-left:30px;
}
.userbox .loginbox li em{
	margin:0 5px;
	float:left;
	height:20px;
	line-height:18px;
	font-style:normal;
	color:#ffffff;
	font-size:18px;
}
.userbox .loginbox li a.loginbtnf{
	width:200px;
	height:46px;
	float:left;
	overflow:hidden;
	background:url(../images/userbtns.jpg) no-repeat -200px -46px;
	cursor:pointer;
	margin-left:29px;
	text-align:left;
	text-indent:-999px;
	transition: all 0s ease-out 0s;
}
.userbox .loginbox li a:hover.loginbtnf{
	background-position:0 -46px;
}
.userbox .loginbox li a.loginbtng{
	width:200px;
	height:46px;
	float:left;
	overflow:hidden;
	background:url(../images/userbtns.jpg) no-repeat -200px -92px;
	cursor:pointer;
	margin-left:29px;
	text-align:left;
	text-indent:-999px;
	transition: all 0s ease-out 0s;
}
.userbox .loginbox li a:hover.loginbtng{
	background-position:0 -92px;
}
.userbox .userinfo{
	width:245px;
	float:left;
}
.userbox .userinfo li{
	width:245px;
	text-align:center;
	float:left;
	margin-top:10px;
}
.userbox .userinfo li .avatar{
	width:65px;
	height:65px;
	float:left;
	border-radius:5px;
	margin:0px 0 10px 25px;
}
.userbox .userinfo li span{
	width:130px;
	float:left;
	height:20px;
	margin:8px 0 0 5px;
	text-align:left;
	color:#ffff00;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	font-size:14px;
	font-weight:bold;
}
.userbox .userinfo li span a{
	color:#ffff00;
	width:auto;
	height:auto;
	float:none;
	font-size:14px;
	line-height:18px;
	text-align:left;
	background:none;
	margin:0;
}
.userbox .userinfo li span a:hover{
	color:#ffff00;
	text-decoration:underline;
	background:none;
}
.userbox .userinfo li a{
	font-size:14px;
	font-weight:bold;
	width:95px;
	height:30px;
	text-align:center;
	color:#ff9000;
	line-height:30px;
	background:url(../images/subbtn.png) no-repeat 0 0;
	float:left;
	margin:10px 0 0 17px;
}
.userbox .userinfo li a:hover{
	color:#ffffff;
	text-decoration:none;
}
.buttons{
	width:245px;
	height:269px;
	float:right;
	margin-top:2px;
	overflow:hidden;
	background:url(../images/buttonbg.png) no-repeat 0 0;
}
.buttons a{
	width:230px;
	height:58px;
	transition: all 0.25s ease-out 0.05s;
	font-family:Trajan Pro;
	float:left;
	overflow:hidden;
	margin:6px 0 0 5px;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
	line-height:58px;
	text-align:left;
}
.buttons a.newbiecard{
	margin-top:10px;
	text-indent:74px;
	transform:rotate(-5deg);
}
.buttons a.newbiecard:hover{
	text-decoration:none;
	transform:rotate(0deg);
}
.buttons a.recharge{
	text-indent:84px;
	transform:rotate(3deg);
}
.buttons a.recharge:hover{
	text-decoration:none;
	transform:rotate(0deg);
}
.buttons a.faq{
	text-indent:70px;
	transform:rotate(-4deg);
}
.buttons a.faq:hover{
	text-decoration:none;
	transform:rotate(0deg);
}
.buttons a.forum{
	text-indent:84px;
	transform:rotate(4deg);
}
.buttons a.forum:hover{
	text-decoration:none;
	transform:rotate(0deg);
}
.info{
	width:795px;
	height:254px;
	float:left;
	background:url(../images/mainbg.png) no-repeat center top;
	margin:12px 0 0 -15px;
}
.newstitle{
	width:795px;
	height:60px;
	float:left;
	background:url(../images/newsbg.png) no-repeat 0 0;
	margin-top:15px;
	position:relative;
}
.newstitle .news{
	width:130px;
	height:30px;
	font-size:999px;
	overflow:hidden;
	position:absolute;
	left:33px;
	top:8px;
}
.newstitle .events{
	width:130px;
	height:30px;
	font-size:999px;
	overflow:hidden;
	position:absolute;
	left:423px;
	top:8px;
}
.list{
	width:340px;
	height:160px;
	overflow:hidden;
	float:left;
	line-height:20px;
	color:#ffffff;
	margin-left:37px;
}
.list a{
	color:#ffffff;
}
.list li{
	float:left;
	width:340px;
}
.list .time{
	float:right;
}
.list li em{
	color: #ffffff;
    float: left;
    font-style: normal;
    margin: 0 5px;
    width: 48px;
}
.list li em a:hover{
	color:#ffff00;
}
.article {
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 300px;
}
.foot{
	line-height:50px;
	font-size:14px;
	text-indent:20px;
}
.foot a{
	transition: all 0.25s ease-out 0.05s;
}
.foot a:hover{
	color:#64320f;
}
.copyright{
	float:right;
	text-align:right;
	margin:5px 10px 0 0;
}